Subject: Re: [PATCH] fast-import: fix over-allocation of marks storage

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Oct 2020 10:34:07 -0700

Junio C Hamano <[email-masked]> writes:

> Why does this vaguely look familiar, I wonder.  I can swear that we
> saw a breakage due to a similar pattern that attempts to convert a
> global to an arg that is passed down to the callchain but not doing
> so fully.

Are we revisiting this thread?

https://lore.kernel.org/git/[email-masked]/

I wonder what happend to the thread at the end ...

> Anyway, the diagnoses above look correct and cleanly described.
>
> Will queue.  Thanks.